glib: For multimedia 3.2 and older provide package name without version
authorMorten Svendsen <morten.thunbergsvendsen@prevas.dk>
Wed, 23 Apr 2014 11:16:56 +0000 (13:16 +0200)
committerEsben Haabendal <esben.haabendal@prevas.dk>
Wed, 23 Apr 2014 12:30:46 +0000 (14:30 +0200)
commitdee23a4fb591ba3fd1323b0bfc2f842a5efe8d2d
tree47e0e600d46c9e8f6b0ef2a6ffc58fa2a330f963
parent7460c20730428a35037f2b75a0a2e6b6b9293548
glib: For multimedia 3.2 and older provide package name without version

Fx. in multimedia gstreamer depends on libglib-libgio. Multimedia should be
fixed to using fx. libgio-2.0 in future releases.

Signed-off-by: Esben Haabendal <esben.haabendal@prevas.dk>
(cherry picked from commit a35ab197205223022f6df33792e68313d6a94469)
recipes/glib/glib-common.inc